import _taggedTemplateLiteral from "@babel/runtime/helpers/esm/taggedTemplateLiteral";
var _templateObject;
import styled from '@modern-js/runtime/styled';
var EmptyWrap = styled.div(_templateObject || (_templateObject = _taggedTemplateLiteral(["\n  .emptyContainer {\n    display: grid;\n    place-items: center;\n    color: black;\n    background: ", ";\n    ", "\n  }\n"])), function (props) {
  return props.background;
}, function (props) {
  return props.cssStyle;
});
export default EmptyWrap;